import { BcButton } from './components/button/index.mjs';
import { BcInput } from './components/input/index.mjs';
import { BcTable } from './components/table/index.mjs';
import { BcSelect } from './components/select/index.mjs';
import { BcSearch } from './components/search/index.mjs';
import { BcDialog } from './components/dialog/index.mjs';
import { BcUpload } from './components/upload/index.mjs';
import { BcClipboard } from './components/clipboard/index.mjs';
import { BcMotion } from './components/motion/index.mjs';
import { BcMotionGroup } from './components/motionGroup/index.mjs';
import _SvgIcon from './components/svgIcon/index.mjs';
import { BcConfigProvider } from './components/configProvider/index.mjs';
import { BcStatus } from './components/status/index.mjs';
import { BcDatePicker } from './components/date-picker/index.mjs';

var components = [
  BcStatus,
  BcButton,
  BcInput,
  BcTable,
  BcSelect,
  BcSearch,
  BcDialog,
  BcUpload,
  BcClipboard,
  BcMotion,
  BcMotionGroup,
  _SvgIcon,
  BcConfigProvider,
  BcDatePicker
];

export { components as default };
//# sourceMappingURL=components.mjs.map
